.brand-logo img{width:39px!important;height:39px!important;max-width:39px!important;max-height:39px!important;}
.lang-block li a{color:#fff;}
.container-header{background-color:#012659!important;background-image:unset!important;}
header .grid-child:nth-child(1){width: 40px;height:40px;float: left;padding-right: 0px!important;padding-left: 10px!important;box-sizing:border-box;}
header .grid-child.container-nav{width:90%;float:left;box-sizing:border-box;}
ul.mod-menu.mod-list.nav {margin-top:15px;}
.web-server h3{font-size:20px;}
.row-3{width:33.33%;float:left;box-sizing:border-box;padding: 10px;min-height: 255px;}
.row-4{width:25%;float:left;box-sizing:border-box;}
.warning{display:block;background:rgba(255,0,0,0.6);color:#000;padding:10px;margin-bottom: 20px;}
.warning a{color:#000;}
.info-letters{display:block;padding:10px;margin-bottom: 20px;background:rgba(128,255,0,0.6);font-size:14px;}

/*Hosting Plans*/
.image-plan{width:30px!important;height:30px!important;}
.row-3.plans:hover .border-plans{-webkit-box-shadow: 2px 2px 18px -6px rgb(0 0 0 / 78%);-moz-box-shadow: 2px 2px 18px -6px rgba(0,0,0,0.78);box-shadow: 2px 2px 18px -6px rgb(0 0 0 / 78%);transition: 0.8s;-webkit-transition: 0.8s;-moz-transition: 0.8s;}
.border-plans{border:1px solid rgba(0,0,0,0.5);transition: 0.8s;-webkit-transition: 0.8s;-moz-transition: 0.8s;}
.title-package{background:rgba(0,0,0,0.5);color:#fff;}
.title-package h3{font-size:25px;text-align:center;}
.text-1{background:rgba(0,0,0,0.05);display: inline-flex;width: 100%;}
.text-2{background:rgba(0,0,0,0.1);display: inline-flex;width: 100%;}
.text-1 h4, .text-2 h4{font-size:16px;margin:0px;padding:5px;}
.plans .price h4{background:#000;display:block;margin-left:auto;margin-right:auto;font-size:20px;color:#fff;width:200px;text-align: center;margin-top: 20px;}
.row-3 .material-icons{margin-top:2px;}
.title-package.starter{background:#01ffff;color:#000;border-top-left-radius:8px;border-top-right-radius:8px;}
.plans.starter .price h4{background:#01ffff;color:#000;border-radius: 8px;}
.plans.starter .border-plans{border:1px solid #01ffff;border-radius:8px;}

.title-package.medium{background:#00c68f;color:#000;border-top-left-radius:8px;border-top-right-radius:8px;}
.plans.medium .price h4{background:#00c68f;color:#000;border-radius: 8px;}
.plans.medium .border-plans{border:1px solid #00c68f;border-radius:8px;}

.title-package.pro{background:#cd0178;color:#000;border-top-left-radius:8px;border-top-right-radius:8px;}
.plans.pro .price h4{background:#cd0178;color:#000;border-radius: 8px;}
.plans.pro .border-plans{border:1px solid #cd0178;border-radius:8px;}
/*Hosting Plans*/

/*Blog*/
body .blog .blog-items {display:block;}
.com-content-category-blog__items.blog-items.items-leading .com-content-category-blog__item.blog-item {float:left;width:50%;box-sizing:border-box;}
/*Blog*/


/*Responsive*/
@media (max-width:900px){
  body .swiper-container{max-height:150px!important;}
  .mod-menu.mod-list.nav {display:none;}
  .row-3,.row-4{float:unset;width:100%;}
  .com-content-category-blog__items.blog-items.items-leading .com-content-category-blog__item.blog-item {float:unset;width:100%;box-sizing:border-box;}
}


/*Responsive*/